.header, .nav, .nav ul {background-image: url(../images/content_top.gif);}
.nav {background-image: url(none);border:none;}
.footer {background-image: url(../images/content_bottom.gif);}

.logo {margin-right:0px;}

	.nav a, .panel {background-image:url(../images/grad_black.gif);}			

.search .textbox { margin:0 0 0 -10px;}

#slider .caption { display:block;top:-75px; }

.panel {
	margin-top:0px;
}
	.panel h3 {margin-top:-11px;}
	.panel .item {margin-left: 4px;}
	.panel .button {padding-bottom: 5px;}

.nav ul ul { background:#fff; }
